#contentpage:not(.homepage) .animated-banner-text { position: absolute; width: 100%; text-align: center; top: 50%; transform: translateY(-50%); display: none; }
#contentpage:not(.homepage) .animated-banner-text .banner-text-2 { font-size: 65px; color: #FFF; font-weight: bold; text-shadow: 0 0 5px #e0e0e0; padding-left: 15px; padding-right: 15px; }
#contentpage:not(.homepage) #banner #banner-text-1 { margin-bottom: 0; }
#contentpage:not(.homepage) #banner #banner-text-1 span { display: inline-block; font-size: 30px; text-transform: uppercase; font-family: 'Verlag Book'; background: rgba(255, 255, 255, 0.7); padding: 25px 60px; letter-spacing: 2px; border-radius: 2px; box-shadow: 0 1px 5px rgba(0,0,0,0.35); }


#banner .video-slide,
#homepage-banners .video-slide,
#homepage-banners .im-banners{ position: absolute; top: 0; width: 100%; height: 100%; }

@media (max-width: 1199px) {
	#contentpage:not(.homepage) .animated-banner-text .banner-text-2 { font-size: 40px; }
	#contentpage:not(.homepage) #banner #banner-text-1 span { font-size: 25px; padding: 20px 15px; }
}

@media (max-width: 767px) {
	#contentpage:not(.homepage) #banner #banner-text-1 span { font-size: 15px; }
}

@media (max-width: 767px) {
	#contentpage:not(.homepage) .animated-banner-text .banner-text-2 { font-size: 18px; }
}
